version = 1

# Set standard technical files to CC0
[[annotations]]
path = [
    ".gitattributes",
    "CITATION.cff",
    "README.md",
    "REUSE.toml",
]
SPDX-FileCopyrightText = "2024 KIT"
SPDX-License-Identifier = "CC0-1.0"

# Put all files related to mockups under CC BY-SA-4.0
[[annotations]]
path = [
    "**/*.docx",
    "**/*.fig",
    "**/*.pdf",
    "**/*.zip",
]
SPDX-FileCopyrightText = "2024 KIT"
SPDX-License-Identifier = "CC-BY-SA-4.0"

